{
   "version": "1.0",
   "name": "Cosmographia ExomarsRSP RM Example",
   "items": [
      {
         "class": "sensor",  
         "name": "RM_PANCAM_WAC_L",
         "parent": "RM",
         "center": "RM",
         "trajectoryFrame": {
            "type": "BodyFixed",
            "body": "RM"
         },
         "geometry": {
            "type": "Spice",
            "instrName": "RM_PANCAM_WAC_L",
            "target": "Mars",
            "range": 1000,
            "rangeTracking": true,
            "frustumColor": [
               1.0,
               0.0,
               0.0
            ],
            "frustumOpacity": 0.3,
            "gridOpacity": 0.8,
            "footprintOpacity": 0.8,
            "sideDivisions": 125,
            "onlyVisibleDuringObs": false
         }
      }
   ]
}
